## fmcs 1.0

=== debian/changelog ===
fmcs (1.0-1) unstable; urgency=low

  * Initial release (Closes: #676667).

 -- Michael Banck <mbanck@debian.org>  Fri, 08 Jun 2012 18:34:35 +0200
