=== debian/control ===
Source: fmcs
Section: science
Priority: optional
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Michael Banck <mbanck@debian.org>
Build-Depends: debhelper (>= 8), python-all, python-argparse, python-rdkit
Standards-Version: 3.9.3
Homepage: https://bitbucket.org/dalke/fmcs/overview
Vcs-Browser: http://svn.debian.org/wsvn/debichem/unstable/fmcs/
Vcs-Svn: svn://svn.debian.org/svn/debichem/unstable/fmcs/
DM-Upload-Allowed: yes

Package: python-fmcs
Section: python
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-argparse, python-rdkit
Description: Find Maximum Common Substructure
 Fcms finds the maximum common substructure (MCS) of a group (or cluster) of
 chemical structures and report the result as a SMARTS string. 
 .
 More specifically, the MCS found is a common edge subgraph, and not a
 common induced subgraph. Only connected MCSes are found.
